<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: account_history.php,v 1.3 2004/11/20 05:54:47 shidairiki Exp $
//

define('NAVBAR_TITLE_1', 'マイページ');
define('NAVBAR_TITLE_2', 'ご注文履歴');

define('HEADING_TITLE', 'ご注文履歴');

define('TEXT_ORDER_NUMBER', 'ご注文番号:');
define('TEXT_ORDER_STATUS', 'ご注文状況:');
define('TEXT_ORDER_DATE', 'ご注文日:');
define('TEXT_ORDER_SHIPPED_TO', '配送先:');
define('TEXT_ORDER_BILLED_TO', '代金ご請求先:');
define('TEXT_ORDER_PRODUCTS', '商品:');
define('TEXT_ORDER_COST', 'ご請求金額:');
define('TEXT_VIEW_ORDER', 'ご注文履歴を見る');

define('TEXT_NO_PURCHASES', 'お客様のご注文履歴はありません。');
?>
